/* RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    position: relative;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body, html {width: 100%;height: 100%;font-family: Avenir, sans-serif;color: #000;font-size: 14px;line-height: 1.4;}
.hide, .hidden {display: none;}
.endfloat {float: none;} 

/* CUSTOM */

.img {display: block;width: auto;height: auto;max-width: 100%;margin: auto;}
.img.top {width: 500px;}
.img.bottom {width: 230px;margin: 0 0 0 calc(100% - 230px);}

a, a:hover, a:focus, a:active {color: #006fba;text-decoration: none;}
a:hover, a:focus, a:active {text-decoration: underline;}
h1 {color: #006fba;font-weight: normal;font-size: 18px;}

.content {margin: 30px 0;}
.wrapper {width: 1150px;max-width: 100%;margin: auto;}
.textwrapper {margin-top: 70px;margin-bottom: 70px;display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: center;overflow: auto;}
.text {width: 350px;margin-top: 30px;margin-bottom: 30px;padding: 0 19px;}
